<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF42'>
/****************************************************************************/
/* GF42 ( 郵便番号定義 )                                                    */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF42 DROP CONSTRAINT GF42_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF42_LUQ ON GF42( POSTCODE,PREF_KANA,CITY_KANA,TOWN_KANA )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SA ON GF42( JIGYO_KANA )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SB ON GF42( CITY_KANA,JISCODE )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SC ON GF42( TOWN_KANA )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SD
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SD ON GF42( JIGYO_KANJI )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SE
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SE ON GF42( CITY_KANJI )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF42_SF
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF42_SF ON GF42( TOWN_KANJI )
</EXEC_SQL>
</ROWSET>
